york_google_calendar_sync.settings_form:
  path: '/admin/config/york_google_calendar_sync/settings'
  defaults:
    _form: '\Drupal\york_google_calendar_sync\Form\SettingsForm'
    _title: 'Google Calendar Sync Settings'
  requirements:
    _permission: 'administer google calendar sync'
  options:
    _admin_route: TRUE

york_google_calendar_sync.events_form:
  path: '/admin/config/york_google_calendar_sync/events'
  defaults:
    _form: '\Drupal\york_google_calendar_sync\Form\EventsForm'
    _title: 'Google Calendar Event Sync Selection'
  requirements:
    _permission: 'administer google calendar sync'
  options:
    _admin_route: TRUE
